<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.InstanceDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <HeaderAuthor>e.yueksel</HeaderAuthor>
      <InstanceOfName>FB_BarcodeReader</InstanceOfName>
      <InstanceOfType>FB</InstanceOfType>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="fbBarcodeReaderBX6100" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6101" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6102" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6103" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6104" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6105" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6106" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6107" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6108" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6109" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6110" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6111" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6112" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6113" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6114" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6115" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6116" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6117" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6118" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6119" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6120" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6121" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6122" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6123" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6124" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6125" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6126" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6127" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6128" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6129" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6130" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6131" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbBarcodeReaderBX6133" Datatype="&quot;FB_BarcodeReaderCognex&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stCognexInterface" Datatype="Struct" Remanence="Retain">
      <Member Name="BX6100" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6101" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6102" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6103" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6104" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6105" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6106" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6107" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6108" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6109" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6110" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6111" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6112" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6113" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6114" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6115" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6116" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6117" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6118" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6119" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6120" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6121" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6122" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6123" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6124" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6125" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6126" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6127" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6128" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6129" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6130" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6131" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="BX6133" Datatype="&quot;stCognexInterface&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
    </Member>
    <Member Name="stHMI" Datatype="Struct" Remanence="Retain">
      <Member Name="stBarcodeReader" Datatype="Struct">
        <Member Name="BX6100" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6101" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6102" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6103" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6104" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6105" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6106" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6107" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6108" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6109" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6110" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6111" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6112" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6113" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6114" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6115" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6116" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6117" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6118" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6119" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6120" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6121" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6122" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6123" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6124" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6125" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6126" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6127" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6128" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6129" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6130" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6131" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
        <Member Name="BX6133" Datatype="&quot;UDT_BarcodeReader&quot;">
          <AttributeList>
            <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
          </AttributeList>
        </Member>
      </Member>
    </Member>
    <Member Name="stMainState" Datatype="&quot;IntfMainState&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
  </Section>
</Sections></Interface>
      <Name>FB_BarcodeReader_DB</Name>
      <Namespace />
      <Number>4711</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.InstanceDB>
</Document>